from rest_framework import compat


class CurrentUserProfileDefault(object):
    requires_context = True

    def __call__(self, serializer_field):
        return serializer_field.context['request'].user.profile

    def __repr__(self):
        return compat.unicode_to_repr('%s()' % self.__class__.__name__)
