from rest_framework import routers
from . import views

router = routers.DefaultRouter()
router.register(r'tasks', views.TasksViewSet, basename='tasks')
router.register(r'solutions', views.SolutionsViewSet, basename='solutions')

urlpatterns = router.urls
