#!/usr/bin/env python3

import os
from celery import Celery

os.environ.setdefault("DJANGO_SETTINGS_MODULE", "kszkepzes.settings.local")
app = Celery("kszkepzes_worker")
app.config_from_object("django.conf:settings", namespace="CELERY")
app.autodiscover_tasks()
