from rest_framework import routers
from . import views

router = routers.DefaultRouter()
router.register(r'staff_events', views.StaffEventViewSet,
                basename='staff_events')
router.register(r'student_events', views.StudentEventViewSet,
                basename='student_events')
router.register(r'notes', views.NoteViewSet, basename='notes')

urlpatterns = router.urls
